RTX 2080 TI GPU Not Supported


#1

OS

OS Name:                   Microsoft Windows 10 Pro
OS Version:                10.0.18362 N/A Build 18362

Instaled Software

|7-Zip 19.00 (x64)|4.96 MB|15.06.2019 14:12|
|---|---|---|
|Anaconda3 2019.03 (Python 3.7.3 64-bit)|10.5 GB|15.06.2019 17:02|
|Deep Learning Studio Manager version 2.5.0||19.06.2019 21:07|
|NVIDIA CUDA Development 9.0||19.06.2019 21:15|
|NVIDIA CUDA Documentation 9.0||19.06.2019 21:15|
|NVIDIA CUDA Runtime 9.0||19.06.2019 21:15|
|NVIDIA CUDA Samples 9.0||19.06.2019 21:15|
|NVIDIA CUDA Visual Studio Integration 9.0||19.06.2019 21:15|
|NVIDIA GeForce Experience 3.19.0.94||15.06.2019 13:47|
|NVIDIA Graphics Driver 430.86||15.06.2019 14:03|
|NVIDIA HD Audio Driver 1.3.38.16||15.06.2019 14:03|
|NVIDIA Nsight Compute 2019.3.0|734 MB|19.06.2019 20:38|
|NVIDIA Nsight Systems v2019.3.3|308 MB|19.06.2019 20:38|
|NVIDIA Nsight Visual Studio Edition 5.4.0.17229|521 MB|19.06.2019 21:15|
|NVIDIA PhysX System Software 9.19.0218||15.06.2019 13:59|
|NVIDIA Tools Extension SDK (NVTX) - 64 bit|1.16 MB|19.06.2019 21:15|
|NVIDIA USBC Driver 1.1.27.831||15.06.2019 14:03|

DLS Log

Starting Deep Learning Studio...
Checking GPU support...
GPU not supported
skipping cifar dataset download!
skipping IMDB dataset download!
skipping MNIST dataset download!
skipping reuters dataset download!
Migrations for 'automl':
  automl\migrations\0001_initial.py:
- Create model AutoMLModel
Migrations for 'environments':
  environments\migrations\0001_initial.py:
- Create model EnvironmentModel
Migrations for 'project':
  project\migrations\0001_initial.py:
- Create model dataModel
- Create model deepModel
- Create model importModel
- Create model paramsModel
- Create model testModel
- Create model trainingModel
Migrations for 'projects':
  projects\migrations\0001_initial.py:
- Create model Project
Using MXNet backend.
D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
  DeprecationWarning)
D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
  " {% load socialaccount %}", DeprecationWarning)
Operations to perform:
  Apply all migrations: account, admin, auth, authtoken, automl, contenttypes, environments, project, projects, reversion, sessions, sites, socialaccount
Running migrations:
  Applying contenttypes.0001_initial... OK
  Applying auth.0001_initial... OK
  Applying account.0001_initial... OK
  Applying account.0002_email_max_length... OK
  Applying admin.0001_initial... OK
  Applying admin.0002_logentry_remove_auto_add... OK
  Applying contenttypes.0002_remove_content_type_name... OK
  Applying auth.0002_alter_permission_name_max_length... OK
  Applying auth.0003_alter_user_email_max_length... OK
  Applying auth.0004_alter_user_username_opts... OK
  Applying auth.0005_alter_user_last_login_null... OK
  Applying auth.0006_require_contenttypes_0002... OK
  Applying auth.0007_alter_validators_add_error_messages... OK
  Applying auth.0008_alter_user_username_max_length... OK
  Applying authtoken.0001_initial... OK
  Applying authtoken.0002_auto_20160226_1747... OK
  Applying automl.0001_initial... OK
  Applying environments.0001_initial... OK
  Applying project.0001_initial... OK
  Applying projects.0001_initial... OK
  Applying reversion.0001_squashed_0004_auto_20160611_1202... OK
  Applying sessions.0001_initial... OK
  Applying sites.0001_initial... OK
  Applying sites.0002_alter_domain_unique... OK
  Applying socialaccount.0001_initial... OK
  Applying socialaccount.0002_token_max_lengths... OK
  Applying socialaccount.0003_extra_data_default_dict... OK
Using MXNet backend.
D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
  DeprecationWarning)
D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
  " {% load socialaccount %}", DeprecationWarning)
loading initial db
Installed 2 object(s) from 1 fixture(s)
Using MXNet backend.
D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
  DeprecationWarning)
D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
  " {% load socialaccount %}", DeprecationWarning)
Using MXNet backend.
[19/Jun/2019:21:20:39] ENGINE Bus STARTING
[19/Jun/2019:21:20:39] ENGINE Serving on http://0.0.0.0:8000
[19/Jun/2019:21:20:39] ENGINE Bus STARTED
ERROR:root:Internet is not available
Using MXNet backend.
 * Running on http://127.0.0.1:6666/ (Press CTRL+C to quit)
ERROR:logger:Error in sending logs
--- Logging error ---
Traceback (most recent call last):
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py", line 438, in wrap_socket
cnx.do_handshake()
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py", line 1638, in do_handshake
self._raise_ssl_error(self._ssl, result)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py", line 1378, in _raise_ssl_error
_raise_current_error()
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\_util.py", line 54, in exception_from_error_queue
raise exception_type(errors)
OpenSSL.SSL.Error: [('SSL routines', 'ssl3_get_server_certificate', 'certificate verify failed')]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py", line 600, in urlopen
chunked=chunked)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py", line 345, in _make_request
self._validate_conn(conn)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py", line 844, in _validate_conn
conn.connect()
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connection.py", line 326, in connect
ssl_context=context)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\util\ssl_.py", line 325, in ssl_wrap_socket
return context.wrap_socket(sock, server_hostname=server_hostname)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py", line 445, in wrap_socket
raise ssl.SSLError('bad handshake: %r' % e)
ssl.SSLError: ("bad handshake: Error([('SSL routines', 'ssl3_get_server_certificate', 'certificate verify failed')],)",)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\adapters.py", line 438, in send
timeout=timeout
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py", line 630, in urlopen
raise SSLError(e)
requests.packages.urllib3.exceptions.SSLError: ("bad handshake: Error([('SSL routines', 'ssl3_get_server_certificate', 'certificate verify failed')],)",)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "logs\monitor.py", line 188, in logs.monitor.startMonitor
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py", line 483, in write_points
tags=tags, protocol=protocol)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py", line 544, in _write_points
protocol=protocol
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py", line 327, in write
headers=headers
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py", line 267, in request
timeout=self._timeout
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\sessions.py", line 518, in request
resp = self.send(prep, **send_kwargs)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\sessions.py", line 639, in send
r = adapter.send(request, **kwargs)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\adapters.py", line 512, in send
raise SSLError(e, request=request)
requests.exceptions.SSLError: ("bad handshake: Error([('SSL routines', 'ssl3_get_server_certificate', 'certificate verify failed')],)",)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\logging\__init__.py", line 986, in emit
msg = self.format(record)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\logging\__init__.py", line 836, in format
return fmt.format(record)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\logging\__init__.py", line 573, in format
record.message = record.getMessage()
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\logging\__init__.py", line 336, in getMessage
msg = msg % self.args
TypeError: not all arguments converted during string formatting
Call stack:
Logged from file (unknown file), line 0
Message: 'Error in sending measurement'
Arguments: ('("bad handshake: Error([(\'SSL routines\', \'ssl3_get_server_certificate\', \'certificate verify failed\')],)",)',)
--- Logging error ---
Traceback (most recent call last):
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py", line 438, in wrap_socket
cnx.do_handshake()
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py", line 1638, in do_handshake
self._raise_ssl_error(self._ssl, result)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py", line 1378, in _raise_ssl_error
_raise_current_error()
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\_util.py", line 54, in exception_from_error_queue
raise exception_type(errors)
OpenSSL.SSL.Error: [('SSL routines', 'ssl3_get_server_certificate', 'certificate verify failed')]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py", line 600, in urlopen
chunked=chunked)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py", line 345, in _make_request
self._validate_conn(conn)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py", line 844, in _validate_conn
conn.connect()
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connection.py", line 326, in connect
ssl_context=context)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\util\ssl_.py", line 325, in ssl_wrap_socket
return context.wrap_socket(sock, server_hostname=server_hostname)
  File "D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py", line 445, in wrap_socket
raise ssl.SSLError('bad handshake: %r' % e)
ssl.SSLError: ("bad handshake: Error([('SSL routines', 'ssl3_get_server_certificate', 'certificate verify failed')],)",)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
[I 21:20:43.549 LabApp] Writing notebook server cookie secret to D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\data\1\.jupyter\data\runtime\notebook_cookie_secret
[I 21:20:50.619 LabApp] JupyterLab extension loaded from d:\windows\users\gustavorps\appdata\local\programs\deeplearningstudio\conda3\lib\site-packages\jupyterlab
[I 21:20:50.619 LabApp] JupyterLab application directory is d:\windows\users\gustavorps\appdata\local\programs\deeplearningstudio\conda3\share\jupyter\lab
[W 21:20:50.622 LabApp] JupyterLab server extension not enabled, manually loading...
[I 21:20:50.622 LabApp] JupyterLab extension loaded from d:\windows\users\gustavorps\appdata\local\programs\deeplearningstudio\conda3\lib\site-packages\jupyterlab
[I 21:20:50.622 LabApp] JupyterLab application directory is d:\windows\users\gustavorps\appdata\local\programs\deeplearningstudio\conda3\share\jupyter\lab
[I 21:20:50.624 LabApp] Serving notebooks from local directory: D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\data\1
[I 21:20:50.624 LabApp] The Jupyter Notebook is running at:
[I 21:20:50.624 LabApp] http://127.0.0.1:8886/?token=...
[I 21:20:50.624 LabApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
  DeprecationWarning)
D:\windows\users\gustavorps\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
  " {% load socialaccount %}", DeprecationWarning)

#2

Hi DLS right now does not support RTX GPU
but you can try out the solution provided below and let us know that will it work for you or not.

Regards
Rajat


#3

Hi, my RTX 2080 Ti works, but only with CUDA10.0.